*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
@media(max-width:700px)
{
	
}
.navbar-brand img
{
	width:155px;
	height:86px;
}
.navbar-brand
{
	position:absolute;
	left:50%;
	transform: translateX(-50%);
	
}

.navbar .navbar-nav .nav-link
{
	color:#6A3003;
	padding:15px;
	font-weight:bold;
	font-size:18px;
}	
.c-item
{
	height: 500px;
	
}
.c-img
{
	height:100%;
	object-fit:cover;
}
.svg
{
	height:250px;
}
.pp-col
{
	position:relative;
	flex-basis:25%;
	border-radius:20px;
	padding:30px;
	overflow:hidden;
}
.pp-col img
{
	width:300px;
	height:400px;
	border-radius:30px;
}
.layer
{
	background:transparent;
	height:400px;
	width:300px;
	border-radius:30px;
	margin-top:30px;
	left:20;
	position:absolute;
	top:0;	
	transition:0.5s;
}
.layer:hover
{
	background:rgba(165, 42, 42,0.7);
}

.layer h3
{
	width:100%;
	font-weight:500;
	color:white;
	font-size:26px;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	position:absolute;
	text-align:center;
	opacity:0;
	transition:0.5s;
}
.layer:hover h3
{
	bottom:49%;
	opacity:1;
	
}
.wel img
{
	height:500px;
	width:400px;
	padding:40px;
	
}
.wel-text
{
	width:550px;
}
.main
{
	width:1130px;
	max-width:95%;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.wel-text h4
{
	color:brown;
	font-size:65px;
	font-weight:bold;
	padding-bottom:20px;
}
.wel-text h5 
{
	font-size:45px;
	color:black;
}
.wel-text p
{
	font-size:15px;
	
}
button{
	background-color:brown;
	color:white;
	text-decoration:none;
	border:2px solid transparent;
	font-weight:bold;
	padding:13px 20px;
	border-radius:20px;	
	transition:0.4s;
}
.text-story h6
{
	text-align:center;
	font-weight:bold;
	font-size:45px;
	color:brown;
	padding:40px;
}
.story
{
	background-color:#F5DEB3;
	padding:30px;
}
.card-body{
	text-align: center;
}
.card-title{
	padding-top: 20px;
	padding-bottom: 10px;
	font-weight: bold;
}
.row
{
	padding:30px;
}

.end
{
	background-color:brown;
	padding:40px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

.img-love
{
	height:50%;
}

.img-fluid 
{
	height:100%;
	width:100%;
	object-fit:cover;
	
}
.text
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text h6
{
	font-weight:bold;
	color:#FFEFD6;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}
.love
{
	background-color:#46244C;
	margin:50px;
	
}
.joy
{
	background-color:#E14D2A;
	margin:50px;
	
}
.text-joy
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text-joy h6
{
	font-weight:bold;
	color:#FBF2CF;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}
.commitment
{
	background-color:#3C2317;
	margin:50px;
	
}
.text-commitment
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text-commitment h6
{
	font-weight:bold;
	color:#EAF6F6;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}
.newborn
{
	background-color:#FF8787;
	margin:50px;
	
}
.text-newborn
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text-newborn h6
{
	font-weight:bold;
	color:#FFF8EA;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}
.travel
{
	background-color:#AC4425;
	margin:50px;
	
}
.text-travel
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text-travel h6
{
	font-weight:bold;
	color:#FFE9AE;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}
.nature
{
	background-color:#495C83;
	margin:50px;
	
}
.text-nature
{
	text-align:center;
	font-size:20px;
	color:white;
	padding:40px;
	
}
.text-nature h6
{
	font-weight:bold;
	color:#EAF6F6;
	font-size:40px;
	padding-bottom:30px;
	padding-top:20px;
}

/********************story gallery*********************/
.img-gallery
{
	width:80%;
	margin:100px auto 50px;
	display:grid;
	grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
	grid-gap:30px;
}
.img-gallery img
{
	width:100%;
	cursor:pointer;
}

.img-gallery img:hover{
	transform: scale(0.8) rotate(-15deg);
	border-radius:20px;
	box-shadow:0 32px 7px rgba(68,77,136,0.2);
	transition: 1s ease-in-out;
}

.full-img
{
	width:100%;
	height:100vh;
	background:rgba(0,0,0,0.9);
	position:fixed;
	top:0;
	left:0;
	display:none;
	align-items:center;
	justify-content:center;
	z-index:100;
}

.full-img img
{
	width:90%;
	max-width:500px;
}
.full-img span
{
	position:absolute;
	top:5%;
	right:5%;
	font-size:30px;
	color:white;
	cursor:pointer;
}
.gallery h1
{
padding:80px;
text-align:center;
font-weight:bold;
color:brown;
}